/*
Theme Name: Singapore Funds - Chillybin | BB Starter Child Theme
Theme URI: https://www.clientswebsite.com
Version: 1.0.0
Description: The Singapore Funds WordPress theme created for the Beaver Builder Framework.
Author: Chillybin Web Design
Author URI: https://chillybin.co
template: bb-theme
*/

:root{
    --red : #EE3041;
    --green: #31622f;
    --dark:#12141d;
    --ligth-green: #e7f0e7;
    --grey: #747881
}

/* Defaults
---------------------------------------------------------------------------- */
 
@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter18pt-Regular.woff2') format('woff2'),
        url('fonts/Inter18pt-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter18pt-Medium.woff2') format('woff2'),
        url('fonts/Inter18pt-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter18pt-SemiBold.woff2') format('woff2'),
        url('fonts/Inter18pt-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('fonts/Inter18pt-Bold.woff2') format('woff2'),
        url('fonts/Inter18pt-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lexend Deca';
    src: url('fonts/LexendDeca-Regular.woff2') format('woff2'),
        url('fonts/LexendDeca-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
 
@font-face {
    font-family: 'Lexend Deca';
    src: url('fonts/LexendDeca-Medium.woff2') format('woff2'),
        url('fonts/LexendDeca-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

h1,h2,h3,h4,h5,h6{
    letter-spacing: 0px;
}

h1,
h1.fl-heading *,
h1.fl-heading span,
.title-1 h1,
.title-1 h2.fl-heading *{
    font-family: 'Lexend Deca';
    font-size: clamp(2.625rem, 2.3567rem + 1.3415vw, 4rem);
    line-height: clamp(3.5625rem, 3.3308rem + 1.1585vw, 4.75rem);
    font-weight: 500;
}
h2,
h2.fl-heading,
h2.fl-heading *,
h2.fl-heading span,
.fl-heading.title-2,
h3.title-2,
.title-2 h2{
    font-family: 'Lexend Deca';
    font-size: clamp(2.25rem, 2.1037rem + 0.7317vw, 3rem);
    line-height: clamp(2.6875rem, 2.5168rem + 0.8537vw, 3.5625rem);
    font-weight: 500;
}
h3,
.fl-rich-text h2,
.uabb-adv-accordion-content h3.fl-heading, 
.content-wrap h2,
h3.fl-heading,   
.title-3 h2.fl-heading,
.title-3 h2.fl-heading *,
.title-3 h2.fl-heading span,
.title-3 h3{
    font-size: clamp(2rem, 1.9024rem + 0.4878vw, 2.5rem);
    line-height: clamp(2.4rem, 2.2829rem + 0.5854vw, 3rem);
    font-weight: 700;
}
.styled-content-wrap h2,
h4 
.fl-rich-text h3,
.content-wrap h3,
.news-module h3.uabb-post-heading,  
h4.fl-heading,
.title-h4 .slick-slide .uabb-blog-posts-description p,  
h3.title-4,
h3.fl-heading.title-4, 
.title-4 .uabb-infobox-title,
.title-4 .fl-heading span,
.title-4 h4{
    font-size: clamp(1.5rem, 1.3537rem + 0.7317vw, 2.25rem);
    line-height: clamp(1.8rem, 1.6244rem + 0.878vw, 2.7rem);
    font-weight: 700;
} 
.styled-content-wrap h3,
h5,
.fl-rich-text h4,
.content-wrap h4,
h5.fl-heading,
h5.fl-heading *,
h5.fl-heading span, 
h3.title-5,
h3.fl-heading.title-5, 
h3.title-5 a,
h4.title-5,
.title-5 h5{
    font-size: clamp(1.125rem, 1.0762rem + 0.2439vw, 1.375rem);
    line-height:clamp(1.35rem, 1.2939rem + 0.2805vw, 1.6375rem);
    font-weight: 700;
}
.fl-rich-text h5,
h3.fl-heading.title-6,
h6.fl-heading,
h6.fl-heading *,
h6.fl-heading span,  
h4.fl-heading.title-6, 
.title-6 h6{
    font-size: clamp(1rem, 0.9268rem + 0.3659vw, 1.375rem);
    line-height: clamp(1.188rem, 0.2vw + 1.147rem, 1.313rem)
}
.fl-rich-text h6,
.title-normal h6.fl-heading, 
.title-normal h6.fl-heading *,
.title-normal h6.fl-heading span, 
h6.fl-heading.title-normal {
     font-size: clamp(1rem, 0.96rem + 0.2vw, 1.125rem);
    line-height:clamp(1.5rem, 0.3vw + 1.44rem, 1.688rem)
}

  
html {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-size: 1em;
}

body {
	overflow-x: hidden;
      font-size: clamp(1rem, 0.96rem + 0.2vw, 1.125rem);
    line-height:clamp(1.5rem, 1.4634rem + 0.1829vw, 1.6875rem);
}

button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	transition: all 0.2s ease-in-out;
}

a {
	color: var(--red); 
	text-decoration: underline;
	transition:all 0.3s ease-in-out;
}
 
.fl-rich-text a{
  padding-bottom: 2px;
    border-bottom: 1px solid var(--red);
} 
a span,
a:focus span,
a:hover span,
a:focus,
a:hover {  
    transition:all 0.3s ease-in-out;
}

p {
	margin: 0 0 26px;
	padding: 0;
}
p:last-child {
    margin-bottom: 0px;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

.styled-content-wrap li {
	margin-bottom: 16px;
}

.styled-content-wrap li div{
    margin-top: 20px;
}

li {
	list-style-type: none;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-bottom: 1px solid currentColor;
	clear: both;
	color: #eee;
	margin: 1.65em auto;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

mark {
	background: #ddd;
	color: #333;
}

blockquote {
	margin: 20px;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 20px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	vertical-align: top;
}

figure {
	margin: 0;
}

/* Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery img {
	border: 1px solid #eee;
	height: auto;
	padding: 4px;
}

.gallery img:focus,
.gallery img:hover {
	border: 1px solid #999;
	outline: none;
}

.gallery-columns-1 .gallery-item {
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: left;
}

.gallery-item {
	float: left;
	margin: 0 0 20px;
	text-align: center;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 18px;
	font-weight: 400;
	padding: 15px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-ms-input-placeholder {
	color: #333;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #333;
	opacity: 1;
}

::placeholder {
	color: #333;
	opacity: 1;
}

/* button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.fl-page-content div.wpforms-container-full .wpforms-form input[type="submit"],
.fl-page-content div.wpforms-container-full .wpforms-form button[type="submit"],
.button {
	background-color: #333;
	border: 0;
	border-radius: 4px;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 700;
	padding: 16px 32px;
	text-align: center;
	text-decoration: none;
	white-space: normal;
	width: auto;
} */

button:focus,
button:hover,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
.fl-page-content div.wpforms-container-full .wpforms-form input[type="submit"]:focus,
.fl-page-content div.wpforms-container-full .wpforms-form input[type="submit"]:hover,
.fl-page-content div.wpforms-container-full .wpforms-form button[type="submit"]:focus,
.fl-page-content div.wpforms-container-full .wpforms-form button[type="submit"]:hover,
.button:focus,
.button:hover {
	background-color: #31622f;
	border-width: 0;
	color: #fff;
}

.entry-content .button:focus,
.entry-content .button:hover {
	color: #fff;
}

.button {
	display: inline-block;
}

.fl-page-content button:disabled,
.fl-page-content button:disabled:hover,
.fl-page-content input:disabled,
.fl-page-content input:disabled:hover,
.fl-page-content input[type="button"]:disabled,
.fl-page-content input[type="button"]:disabled:hover,
.fl-page-content input[type="reset"]:disabled,
.fl-page-content input[type="reset"]:disabled:hover,
.fl-page-content input[type="submit"]:disabled,
.fl-page-content input[type="submit"]:disabled:hover {
	background-color: #eee;
	border-width: 0;
	color: #777;
	cursor: not-allowed;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 40px;
	width: 100%;
	word-break: break-all;
}

tbody {
	border-bottom: 1px solid #eee;
}

td,
th {
	line-height: 2;
	text-align: left;
	vertical-align: top;
}

td {
	padding: 0.5em;
}

tr {
	border-top: 1px solid #eee;
}

th {
	font-weight: 600;
	padding: 0.5em;
}

/* Screen Reader Text
--------------------------------------------- */

.screen-reader-shortcut,
.screen-reader-text,
.screen-reader-text span {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.widget_search input[type="submit"]:focus {
	background: #fff;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #333;
	display: block;
	font-size: 1em;
	font-weight: 700;
	height: auto;
	padding: 15px 23px 14px;
	text-decoration: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

.more-link {
	display: inline-block;
	position: relative;
	margin-bottom: 30px;
}

/* Structure and Layout
---------------------------------------------------------------------------- */

/* Site Container
--------------------------------------------- */

.fl-page-content {
	animation: fadein 1s;
	word-wrap: break-word;
}

@keyframes fadein {

	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}

}

/* WordPress
--------------------------------------------- */

a.aligncenter img,
a.aligncenter picture {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
pictureg.centered,
.aligncenter,
.singular-image {
	display: block;
	margin: 0 auto 30px;
}

img.alignnone,
picture.alignnone,
.alignnone {
	margin-bottom: 15px;
}

a.alignleft,
img.alignleft,
picture.alignleft,
.wp-caption.alignleft {
	margin: 0 20px 20px 0;
}

a.alignright,
img.alignright,
picture.alignright,
.wp-caption.alignright {
	margin: 0 0 20px 20px;
}

figcaption,
.gallery-caption,
.wp-caption-text {
	font-size: 14px;
	font-weight: 600;
	margin-top: 0.5em;
	margin-bottom: 1em;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.fl-rich-text .wp-audio-shortcode,
.fl-rich-text .wp-playlist,
.fl-rich-text .wp-video {
	margin: 0 0 30px;
}

/* Content Area
---------------------------------------------------------------------------- */

/* Entry Content
--------------------------------------------- */

.fl-module-rich-text ol,
.fl-module-rich-text ul {
	margin-bottom: 20px;
	padding-left: 40px;
}

.fl-module-rich-text ol > li {
	list-style-type: decimal;
}

.fl-module-rich-text ul > li {
	list-style-type: disc;
}

.entry-content ol ul > li,
.entry-content ul ul > li {
	list-style-type: circle;
}

.fl-module-rich-text ol ol,
.fl-module-rich-text ul ul {
	margin-bottom: 0;
}

.fl-module-rich-text code {
	background-color: #f5f5f5;
}

.fl-module-rich-text .sticky {
	background-color: #f5f5f5;
	padding: 20px;
}

.footer-right p {
	text-align: right;
}

.footer-right a.chillybin {
    display: inline-block;
    width: 24px;
    height: 24px;
    border-bottom: 0;
    filter: grayscale(100%);
    background-image: url(images/cb.svg);
    background-size: 24px 24px;
    background-repeat: no-repeat;
    vertical-align: top;
    transform: scale(1, 1)
}

.footer-right a.chillybin:hover {
    filter: grayscale(0);
    cursor: pointer
}

footer .fl-rich-text a {
    color: var(--grey);
    border-bottom: none;
    transition: all .3s ease-in-out;
}
footer .fl-rich-text a:hover {
    color: var(--red) !important;
    transition: all .3s ease-in-out;
}
footer .fl-rich-text a:first-child {
    margin-right: 10px;
}

.fl-theme-builder-header-scrolled{
    background: #FFFF;
}


.info-button .uabb-infobox-text{
    text-align: left;
} 
.info-button .uabb-infobox-text-wrap p{
    padding-bottom: 0px;
}
.main-banner{
    position: relative;
overflow: hidden;
}
.main-banner .fl-row-content-wrap::before{
content: '';
display: block;
    position: absolute;
    width: 50vw;
    height: 100%;
    background: #f8f8f8;
z-index: 1;
left: 0;
}

.main-banner .fl-row-content {
    position: relative;
    z-index: 2;
}

.info-button .uabb-infobox-text-wrap{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.main-banner .img-wrap {
    position: relative;
    width: 60vw;
    overflow: visible;
    margin-right: -50%;
    max-height: 800px;
}
.main-banner .img-wrap::before {
    width: 340px;
    height: 100%;
    position: absolute;
    background-image: url(images/banner-overlay.png);
    left: -3px;
    top: 0;
    z-index: 1;
    background-repeat: no-repeat;
} 

.main-banner .img-wrap .fl-module-photo{
    position: relative;
z-index: 0;
width: 100%;
}

@media (max-width: 991px) {
.main-banner .img-wrap {
    position: relative;
    width: 100%;
}
}
.fl-module-loop.carousel-wrap-col-3 > ul ,
.fl-module-loop.carousel-wrap > ul {
    display: block;
}
 
.carousel-wrap-col-3 .fl-loop-item,
.carousel-wrap .fl-loop-item { 
    max-width: calc(25% - 24px);
    margin-inline: 12px;
    min-height: 100%;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 30px;
}
.carousel-wrap-col-3 .fl-loop-item{
    max-width: calc(33.33% - 24px);
    
}
.carousel-wrap-col-3 .slick-track
{
    display: flex !important;
}

.carousel-wrap-col-3 .slick-slide
{
    height: inherit !important;
}
.carousel-wrap-col-3 .fl-loop-item > .fl-module-box {
    justify-content: space-between;
    height: 100%;
padding-bottom: 30px;
}



.carousel-wrap-col-3 .fl-loop-item h3.fl-heading,
.carousel-wrap .fl-loop-item h3.fl-heading.title-6{
    line-height: 24px;
    font-size: 18px; 
    text-align: center;
    text-decoration: none;
}
.carousel-wrap-col-3 .fl-loop-item h3.fl-heading a,
.carousel-wrap .fl-loop-item h3.fl-heading.title-6 a{ 
    font-size: 18px; 
    line-height: 1;
    text-decoration: none; 
    transition: all .3s ease-in-out;
}

.carousel-wrap-col-3 .fl-loop-item h3.fl-heading,
.carousel-wrap-col-3 .fl-loop-item h3.fl-heading a{
    font-size: 22px;
text-align: left;
}

.carousel-wrap-col-3 .fl-loop-item h3.fl-heading.title-6 a:hover,
.carousel-wrap .fl-loop-item h3.fl-heading.title-6 a:hover{
    text-decoration: underline;
    color: var(--red);
    transition: all .3s ease-in-out;
    text-underline-offset: 5px;
}
.call-to-action-wrap .fl-row-content::after,
.call-to-action-wrap .fl-row-content::before{
    height: 60px;
    width: calc(100% - 40px);
    background-color: var(--red); 
    margin-left: 20px;
}
.call-to-action-wrap .fl-row-content::before{
    clip-path: polygon(100% 0%, 0% 100%, 100% 100%);
    background-image: url(./images/polygons.svg);
    background-repeat: no-repeat;
    background-position: 96%;
}
.call-to-action-wrap .fl-row-content::after{ 
    clip-path: polygon(0% 0%, 0% 100%, 100% 0%); 
    background-image: url(./images/polygons-rotate.svg);
    background-repeat: no-repeat;
    background-position:5%;
}

.call-to-action-wrap {
    h2.fl-heading .fl-heading-text{
        font-size: 36px;
        line-height: 1.3;
    }
}
 
.call-to-action-wrap,
.with-floater,
.top-clip,
.bottom-clip,
.left-clip {
    position: relative;
}
.top-clip::before,
.bottom-clip::before,
.left-clip::before {
    position: absolute;
    z-index: 10;
}
.left-clip::before {
    width: 75px; 
    height: 100%;
    left: 0;
    top: 0;
    background: #FFF;
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
}
.left-clip .fl-module-photo {
    position: relative;
    z-index: 1;
}
.top-clip::before,
.bottom-clip::before{
    width: 100%; 
    height: 25px;
    left: 1px; 
    background: #FFF; 
    border-right: 1px solid #DBDBDB;
}
.bottom-clip::before{
    clip-path: polygon(100% 0%, 0 100%, 100% 100%);
    bottom: -1px;
}
.top-clip::before {
    top: -1px;
    clip-path: polygon(0 0, 0 100%, 100% 0);
}
.top-clip.x100::before,
.bottom-clip.x100::before{
    height: 100px;
    border-right: 0px;
    background: #f8f8f8;
}

.clip-green .bottom-clip.x100::before{
    background: var(--ligth-green);
}
.white-clip .top-clip.x100::before,
.white-clip .bottom-clip.x100::before{
    background: #FFF;
}



.floating-element {
    position: absolute;
    right: -80px;
    bottom: -40px;
    z-index: 11;
    width: 450px;
    height: 300px;
    clip-path: polygon(0 20%, 100% 0%, 100% 100%, 0% 100%);
}

.call-to-action-wrap::before {
    position: absolute;
    height: 50%;
    width: 100%;
    top: 0;
    left: 0;
    background: #E7F0E7;
    clip-path: polygon(0 0, 100% 0, 100% 50%, 0 100%);
}

.page-id-68 .call-to-action-wrap::before {
    background: #F8F8F8;
}
.top-clip.x160::before,
.bottom-clip.x160::before{
    height: 200px;
    border-right: 0px;
    background: #FFFF;  
    left: 0;
    width: calc(100% + 1px);
}
.top-clip.x160::before{
    clip-path: polygon(0 0, 0 100%, 100% 0);
}
.bottom-clip.x160::before{
    clip-path: polygon(0 20%, 100% 0, 100% 100%, 0% 100%);
}
.bottom-right{ 
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% calc(100% - 160px));
}



@media (max-width: 991px) {
     .card .left-clip::before {
        height: 75px; 
        width: calc(100% + 1px);
        left: 0;
        top: unset;
        bottom: -1px;
        background: #FFF;
        clip-path: polygon(100% 0%, 0 100%, 100% 100%);
    } 

    .floating-element { 
    right: 0px;
    bottom: 0px; 
    }

.bottom-right{ 
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% calc(100% - 100px));
}


}

@media (max-width: 640px) {

    .floating-element { 
        width: 100%;
        height: 180px;
        padding-right: 20px !important; 
        padding-left: 20px !important;
    }
.bottom-right{ 
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% calc(100% - 80px));
}
}

.number-box{
}

.rounded-number {
    display: flex;
    width: 50px;
    height: 50px;
    align-content: center;
    align-items: center;
    justify-content: center;
    background: var(--red);
    border-radius: 50%;
    color: #fff;
}

.fl-module-list.with-list .fl-list-item-content .fl-list-item-content-icon{
    vertical-align: top;
    padding-top: 3px;
}

.with-list .fl-list .fl-list-item-icon{
    padding-right: 20px;
    font-size: 24px;
    color: var(--red);
}
.with-list .fl-list-item {
    padding-bottom: 15px;
}
.with-list .uabb-adv-accordion-content ul li{
    padding-bottom: 15px;
    display: flex;
}
.with-list .uabb-adv-accordion-content ul li:before {
    font-family: 'Ultimate-Icons' !important;
    content: "\e955";
    padding-right: 20px;
    color: var(--red)
}
     
.tabs-with-nav .fl-row-content  {
    position: relative;
}
.flickity-button,
button#next-tab,
button#prev-tab {
    position: absolute;
    top: 50%;  
    width: 70px;
    height: 70px;
    border-radius: 50%;
    font-size: 40px;
    display: flex;
    align-items: center;
justify-content: center;
}
button#prev-tab {
    left: -90px;
}
button#next-tab{
    right: -90px; 
}

@media (max-width: 1500px) {
button#next-tab,
button#prev-tab {
    position: unset;
}
#tabnavbtn-container{
    margin-block: 36px;
    display: none;
}
.slick-arrow {
    display: none !important;
}

#tabnavbtn-container .fl-html{
    display: flex;
    gap: 24px;
    justify-content: center;
    align-items: center;
}

} 
.slick-dots li{
    background: #D4D4D4;
    border-radius: 50%;
    width: 15px !important;
    height: 15px !important;
}
.slick-dots li.slick-active{
    background:var(--red);
}   

.tab-title-width .uabb-tabs-nav ul li{
    max-width: 25%;
}
.tab-title-width .uabb-tabs-nav ul li a{
    white-space: wrap;
}
/***CALL to action ***/
.page-id-32 .call-to-action-wrap::before ,  
.page-id-67 .call-to-action-wrap::before  {
    background: #FFF;
}
.page-id-63 .call-to-action-wrap::before ,
.page-id-66 .call-to-action-wrap::before {
    background: #f8f8f8;
}


.flickity-button:active,
.slick-arrow:active,
.slick-arrow:focus {
    position: absolute;
}

.slick-prev, .slick-next,
.flickity-button {  
    width: 70px !important;
    height: 70px !important;
    background-color:var(--red) !important;
    border-radius: 50% !important;
    font-size: 30px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s ease-in-out;
}

.slick-prev:hover, .slick-next:hover{
background-color:var(--green) !important;
    transition: all .3s ease-in-out ;
}

.tabs-with-nav .disabled,
.slick-disabled {
    background-color:transparent!important;
    border: 2px solid #ADADAD !important;
    transition: all .3s ease-in-out ; 
    color: #adadad;
}

@media (max-width:991px) {  
    .tabs-with-nav .fl-module-advanced-tabs .uabb-tab-acc-title {
        border: 1px solid #d8d8d8;
        background: #FFF !important;
    }
    .tabs-with-nav .uabb-content-wrap .section {
        margin-bottom: 20px;
    }

    .tabs-with-nav .fl-module-advanced-tabs  .uabb-content-current .uabb-tab-acc-title {
        border-bottom: 0px;
    }

}

.flickity-button-icon {
    width: unset !important;
    position: unset !important;
    height: 26px !important; 
    fill: #FFF !important;
} 

.slick-next {
    right: -90px !important;
} 
.slick-prev {
    left: -90px !important;
}
.slick-next::before {
    font-family: 'Ultimate-Icons' !important;
    content: "\e9fa" !important;
}
.slick-prev::before {
    font-family: 'Ultimate-Icons' !important;
    content: "\e9f9" !important;
}
.slick-next::before ,
.slick-prev::before {
    margin: 0 auto;
    display: block;
    font-size: 40px !important;
    color: #fff !important;
    opacity: 1 !important;
}

.slick-disabled.slick-next::before ,
.slick-disabled.slick-prev::before{
    color:  #ADADAD !important;;
}

.flickity-viewport {
    display: flex;
    justify-content: center; 
    margin-left: 24px;
}
.hor-tab-nav .uabb-tabs-nav ul{
    flex-wrap: nowrap;
}
.hor-tab-nav .uabb-tabs-nav li{
    max-width: 25%;
}
.hor-tab-nav .uabb-tabs-nav li a{
    white-space: normal;
}

.hor-tab-nav .uabb-tabs-nav li a span span {
    display: flex;
    background: #FFF;
    width: 50px;
    height: 50px;
    justify-content: center;
    align-items: center;
    margin: 0 auto 20px;
    border-radius: 50%;
    color: #ee2f41;
    border: 1px solid #E8E8E8;
    transition: all .3s ease-in-out ;
}
.hor-tab-nav .uabb-tabs-nav li:hover a span span ,
.hor-tab-nav .uabb-tabs-nav li.uabb-tab-current a span span {
    background: #ee2f41;
    color: #FFF;
    transition: all .3s ease-in-out ;
}
    
.relative {
    position: relative;
}
.absolute {
    position: absolute;
}
.teams-container .ico-member{
    top: 4px;
    right: 0px;
}
.teams-container .members-cont ul{
    display: flex;
    flex-wrap: wrap;

    .fl-loop-item{
        max-width: calc(25% - 10px) !important;
        width: 25% !important;
        flex-grow: 0;
        display: flex;
    }
}  

.teams-container .members-cont.four-cols ul{ 
    .fl-loop-item{
        max-width: calc(25% - 15px) !important;
        width: 25% !important;  
    }
} 


.teams-container .members-cont .ico-member{
top: 0px;
}
.members-cont .ico-member i:before{
    font-size: 18px;
}
.members-cont .team-content{
  margin-top: 20px;
}

@media (max-width:1280px) {  
    .fl-builder-top-edge-layer svg,
    .fl-builder-bottom-edge-layer svg {
        height: 70px !important;
    }
    .bottom-clip.x100::before{
        height: 70px; 
    }

} 
@media (max-width:991px) { 
    .fl-builder-top-edge-layer svg,
    .fl-builder-bottom-edge-layer svg {
        height: 50px !important;
    } 
    .bottom-clip.x100::before{
        height: 50px; 
    }   
}

@media (max-width:800px) {  
    .teams-container .members-cont.four-cols ul,
    .teams-container .members-cont ul{
    
        .fl-loop-item{
            max-width: calc(45% - 11px) !important;
            width: 45% !important; 
        }
    }  
}
  
@media (max-width:475px) { 
    .fl-builder-top-edge-layer svg,
    .fl-builder-bottom-edge-layer svg {
        height: 30px !important;
    } 
    .bottom-clip.x100::before{
        height: 30px; 
    } 
    .teams-container .members-cont.four-cols ul,
    .teams-container .members-cont ul{ 
        .fl-loop-item{
            max-width: 100% !important;
            width: 100% !important; 
        }
    } 
}
.uabb-faq-item .uabb-faq-questions-button ,
.uabb-adv-accordion-item .uabb-adv-accordion-button {
 transition: all .3s ease-in-out ; 
}
.uabb-faq-item .uabb-faq-questions-button .uabb-faq-question-label:focus,
.uabb-faq-item .uabb-faq-questions-button:focus {
outline: none;
}

.uabb-faq-item.uabb-faq-item-active .uabb-faq-questions-button,
.uabb-adv-accordion-item.uabb-adv-accordion-item-active .uabb-adv-accordion-button {
    border-bottom: none;
    transition: all .3s ease-in-out ;
}

.strong-p  p{
    font-weight: bold;
    color: #12141d;
}

/*==============================================================================
    MODAL & OVERLAY STYLES
==============================================================================*/
.cb-modal-container {
    position: fixed;
    z-index: -1;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}
.cb-modal-container.active {
    top: 0;
    left: 0;
    opacity: 1;
    z-index: 99999;
    background: rgb(0 0 0 / 81%);
    width: 100%;
    height: 100%;
    transition: all 0.3s ease-in-out;
    padding-top: 100px;
    overflow-x: scroll;
    padding-bottom: 100px;
}
.cb-modal-body {
    width: 1320px;
    height: auto;
    background: #fff;
    position: relative;
    margin: 0 auto;
}
.cb-modal-close {
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}
.cb-modal-close img {
    transition: all 0.3s ease-in-out;
}
.cb-modal-close:hover img {
    opacity: .4;
    transition: all 0.3s ease-in-out;
}
 
@media (max-width: 1360px) { 
    .cb-modal-body {
        width: 90%;
    }
}
@media (max-width: 1080px) { 
    .cb-modal-body {
        height: auto;
    } 
}
 
@media (max-height: 500px) { 
  
    .cb-modal-container.funds-modal.active {
        align-items: unset;
    }
}
 
.content-items-wrap {
    max-width: calc(100% - 224px);
    width: 100%;
}
@media (max-width: 1280px) { 
    .cb-modal-body {
        width: 90%;
    }
}
@media (max-width: 1080px) { 
   
    
}
@media (max-width: 990px) {    
    .cb-modal-container.active {
        align-items: start;
        padding-top: 60px;
        overflow-x: scroll;
        padding-bottom: 60px;
    } 
}
@media (max-width: 767px) {  
    .cb-modal-container.active { 
        padding-top: 30px; 
        padding-bottom: 30px;
    }
}

.team-con {
    display: flex;
}
.team-con .content-container {
    max-width: 60%;
    padding: 48px;
}
.team-con .content-container .position {
    font-size: 34px;
    font-family: var(--font-header);
    margin-bottom: 15px;
    color: var(--primary);
    display: block;
}
.team-con .image-container {
    width: 40%;
    padding: 48px;
    max-height: 900px;
}
.team-con .image-container {
    max-height: 650px;
    overflow: hidden;
    float: left;
}
.team-con .image-container img {
    width: 100%;
}
.team-con h3 {
    font-size: 52px;
}
.team-con .entry-content {
    font-size: 20px;
}
.team-modal .cb-modal-body { 
    min-height: 680px;
    height: auto;
}
@media (max-width: 1200px) { 
    .team-con .image-container {
        padding: 28px;
    }
    .team-con .content-container {
        padding: 28px;
    }
    .team-con h3 {
        font-size: 36px;
        margin-bottom: 0;
    }
    .team-con .entry-content {
        font-size: 18px;
    }
    .team-con .content-container .position {
        margin-bottom: 0;
        font-size: 24px;
    }
}
@media (max-width: 991px) { 
    .team-con {
        display: flex;
        flex-direction: column;
    }
    .team-con .image-container img {
        object-fit: unset;
        height: auto;
    }
    .team-modal .cb-modal-close {
        filter: brightness(0) invert(1);
    }
    .team-con .content-container,
    .team-con .image-container {
        width: 100%;
        padding: 20px;
        max-width: 100%;
    }
    .team-con.Leadership .image-container {  
        float: unset;
    }
} 
@media (max-height: 800px) { 
    .cb-modal-container.team-modal.active {
        align-items: start;
        padding-top: 60px;
        overflow-x: scroll;
        padding-bottom: 60px;
    }
}


.mobile-navigation {
    display: none;
}

@media (max-width: 1420px) { 
.mobile-navigation {
    display: block;
}
.desktop-navigation {
    display: none;
}

}

/* HTML: <div class="loader"></div> */
.loader:before {
    display: block;
    content: '';
    background-color: #000;
    opacity: .4;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
z-index: 90;
}
.loader {
    display: none;
}
.loader::after {
    content: '';
    width: 50px;
    --b: 8px; 
    aspect-ratio: 1;
    border-radius: 50%;
    padding: 1px;
    background: conic-gradient(#0000 10%,#f03355) content-box;
    -webkit-mask:
        repeating-conic-gradient(#0000 0deg,#000 1deg 20deg,#0000 21deg 36deg),
        radial-gradient(farthest-side,#0000 calc(100% - var(--b) - 1px),#000 calc(100% - var(--b)));
    -webkit-mask-composite: destination-in;
            mask-composite: intersect;
    animation:l4 1s infinite steps(10);
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 99;
}
@keyframes l4 {to{transform: rotate(1turn)}}
 
.loader.active {
    display: block;
}


.team-btn {
    cursor: pointer;
    display: inline;
    font-weight: bold;
    color: var(--red);
    border-bottom: 1px solid var(--red); 
} 

.text-btn a.fl-button{
    font-weight: bold;
    color: var(--red);
    background-color: transparent !important;
    border-bottom: 2px solid #ee3041 !important;
    padding: 0px !important;
    display: inline-block !important;
 font-weight: bold !important;
}

.text-btn a.fl-button span{
    color: #ee3041 !important;
}
.text-btn a:hover{

  border-bottom: 2px solid var(--dark) !important;
}
.text-btn a:hover span{
    color: var(--dark) !important;
}

.team-btn:hover {
    color: var(--dark);
    border-bottom: 1px solid var(--dark);
    transition: all 0.3s ease-in-out;
}

.line-half {
    position: relative;
 
}
.line-half::before{
    position: absolute;
    content: '';
    width: 50%;
    top: -2px;
    height: 2px;
    background-color: #000;
}

.line-half.right::before{
    right: 0;
}
.line-half.left::before{
    left: 0;
}
.uabb-infobox-left-right-wrap {
    display: flex !important;
    align-items: center;
    justify-content: space-between;
}
.org-chart .uabb-infobox .uabb-infobox-content {
    text-align: left;
}
.org-chart .uabb-infobox .uabb-imgicon-wrap{  
    margin: 0; 
}

.org-chart .uabb-infobox .uabb-imgicon-wrap .uabb-icon i::before{
    color: #FFF !important;
    font-size: 18px;
    background: #ee2f41 !important;
    border-radius: 50%;  
    display: flex;
    justify-content: center;
}

 .page-id-65 .uabb-tabs-nav .uabb-tab-link{
        display: flex ;
        justify-content: space-between;
        align-items: center;
}
.page-id-65 .uabb-tabs-nav .uabb-tab-link i{
    display: flex;
    width: 35px;
    height: 35px;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.page-id-65 .uabb-tabs-nav li:hover .uabb-tab-link i,
.page-id-65 .uabb-tabs-nav .uabb-tab-current .uabb-tab-link i{ 
    background: #fff; 
} 

.page-id-65 .uabb-tabs-nav .uabb-tab-link i{
    background: var(--red);
    color: #FFF;
}

.org-chart-tab .uabb-content-wrap ol{
    margin-left: 20px;
}
.org-chart-tab .uabb-content-wrap ol li{
    list-style: lower-alpha;
margin-left: 0px !important;
margin-bottom: 15px !important  ; 
}
@media (max-width: 990px) { 
.org-chart-tab .uabb-title-tag .uabb-tabs-icon{
    display: none !important;
}


}
/* @media (min-height: 992px) { 

    .page-id-65 .uabb-tabs-nav .uabb-tab-link{
        display: ;
    }
} */

.content-wrap ol,
.content-wrap ul,
.content-wrap p{
    margin-bottom: 20px;
}
.content-wrap ol,
.content-wrap ul{
    margin-top: 20px;
}

.content-wrap a{
    text-decoration: none;
}

.content-wrap ol li,
.content-wrap ul li{
    margin-bottom: 15px;
}

.content-wrap > ol > li::marker{
    font-size: clamp(1.5rem, 1.3537rem + 0.7317vw, 2.25rem);
    line-height: clamp(1.8rem, 1.6244rem + 0.878vw, 2.7rem);
    font-weight: 700;
    color:var(--dark);
}
.menu .menu-item a{
    line-height: 1.5;
}
.menu .menu-item .sub-menu {
    width: 330px;
}

.menu .menu-item .sub-menu a{
    padding-top: 14px; 
    padding-bottom: 14px; 
    border-bottom: 1px solid #dbdbdb;
}

.tax-accordion .uabb-adv-accordion-button-label::before {
    content: '';
    background-image: url(./images/tax.svg);
    height: 44px;
    width: 44px;
}

.tax-accordion .uabb-adv-accordion-button{
    width: 100%;
display: flex;
}
.tax-accordion .uabb-adv-accordion-button-label {
   display: flex;
    align-items: center;
    gap: 15px;
    width: 100%;
}
.tax-accordion .uabb-adv-accordion-content h4{
    font-size: 22px;
    margin-bottom: 15px;
}


#menu-item-77 .sub-menu .current-menu-item a ,
#menu-item-78 .sub-menu .current-menu-item a ,
#menu-item-81 .sub-menu .current-menu-item a {
    color: var(--dark) !important;
}
#menu-item-77 .sub-menu .current-menu-item a:hover ,
#menu-item-78 .sub-menu .current-menu-item a:hover ,
#menu-item-81 .sub-menu .current-menu-item a:hover {
 color: var(--red) !important;
} 
 

.uabb-creative-menu .uabb-off-canvas-menu{
    width: 450px !important;
} 
.uabb-creative-menu .uabb-off-canvas-menu.uabb-menu-right {
   transform: translate3d(450px, 0px, 0px) !important
}
.menu-open.uabb-creative-menu .uabb-off-canvas-menu.uabb-menu-right {
    transform: translate3d(0px, 0px, 0px) !important
}
.uabb-creative-menu .uabb-creative-menu-accordion .uabb-has-submenu > .sub-menu{
    border: none !important;
}

@media (max-width: 640px) { 
    .uabb-creative-menu .uabb-off-canvas-menu{
    width: 100% !important;
    } 
    .uabb-creative-menu .uabb-off-canvas-menu.uabb-menu-right {
    transform: translate3d(100%, 0px, 0px) !important
    }
 
 
}

@media (max-width: 1280px) { 

    .uabb-creative-menu-accordion ul.sub-menu li a {
        text-indent: 0px;
    }

}

@media (max-width: 800px) { 
    .call-to-action-wrap .cta-content-box {
        height: auto;
        min-height: 300px;
    }
}

/* ck_08b2c9e2ef6b68ecbadf49a626b545aef02f96a0
cs_5fb869d3a03128eb49ef5dcfdc7dd0b60023f04b */

.with-dots .slick-dots{
    bottom: -75px !important;
}


@media (max-width: 990px) { 

   .with-dots .slick-dots{
    bottom: -45px !important;
}

}


@media (max-width: 640px) { 
   .fl-list-item-content-text a{
        overflow-wrap: anywhere;
    }
}

.ginput_container_select::after {
    display: none !important;
}


/*==============================================================================
    FILTER & MOBILE ADJUSTMENTS
==============================================================================*/
.ms-filter {
    position: relative; 
width: 100%;
}
.ms-filter .facetwp-radio {
    text-align: left;
}
.filter-mobile-cont {
    display: none;
}
@media (max-width: 640px) { 
    .filter-mobile-cont {
        display: block;
    }
    .ms-fc-filter {
        height: 0px;
        opacity: 0;
        position: absolute;
        top: 100%;
        width: 100%;
        z-index: -1;
    }
    .ms-fc-filter.active {
        height: auto;
        opacity: 1;
        position: absolute;
        top: 100%;
        z-index: 10;
    }
   
    div#filter-mobile {
        font-size: 20px;
        color: var(--primary);
        border: 1px solid var(--border);
        padding: 16px 20px;
        background-image: url(images/dropdown.png);
        background-repeat: no-repeat;
        background-position: 98%;
        background-size: 25px;
        text-transform: capitalize;
    }
    .ms-filter .facetwp-radio {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
 
 
/* FacetWP Adjustments */
.facetwp-radio .facetwp-counter {
    display: none;
}
[data-type="radio"] .facetwp-counter {
    display: none;
}
 
.facetwp-radio {
    background-image: none !important;
    background-color: #FFF !important;
    display: block;
    line-height: 1em;
    padding: 12px 24px;
    margin: 0; 
    border: 1px solid #D6E9D6;
    border-radius: 0px;
    transition: all .3s ease-in-out;
    margin-bottom: 12px !important;
    font-weight: bold;
}
.facetwp-radio:hover,
.facetwp-radio.checked {
    background-image: none !important;
    background-color: var(--red) !important;
    color: #ffffff;
    transition: all .3s ease-in-out;
}
 
@media (max-width: 640px) { 
 
   .facetwp-radio {
       padding: 18px 5px !important;
   }
}

.sg_media_listings .fwpl-result {
    border-style: solid;
    border-color: #dbdbdb;
    border-width: 1px;
}

.sg_media_listings  .fwpl-col .fwpl-item a{
    font-size: 22px;
    font-weight: bold;
    color: var(--dark);
    margin-top: 24px;
    display: block;
}   

.fs-accordion .uabb-adv-accordion-button {
    min-height: 128px;
}
.fs-accordion .uabb-adv-accordion ul{
   margin-left: 20px;
}
.fs-accordion .uabb-adv-accordion ul li{
   margin-bottom: 15px;
 list-style: disc;
}


.media-tab .uabb-tabs-nav{
    width: 300px !important; 
}

.media-tab .uabb-tabs-nav li{
    margin-bottom: 12px !important;
}

.media-tab .uabb-content-wrap {
    width: calc(100% - 300px) !important;
} 
.media-tab .fl-icon-wrap i{
    font-size: 32px;
    color: #1a6ac4;
}
.media-tab .fl-module-rich-text ol, .media-tab  .fl-module-rich-text ul{
    padding-left: 20px;
}

@media (max-width: 991px) { 
.media-tab .uabb-content-wrap {
    width: 100%  !important; 
}

.media-tab .uabb-tab-acc-content { 
    padding-left: 0px !important;
}
.media-tab .uabb-content-wrap .section {
    margin-bottom: 12px;
}
.media-tab .uabb-content-wrap .section .uabb-tab-acc-content{ 
    padding-block: 20px;
}

}
 

.establishement-cont {
    .fl-photo-content{
        clip-path: polygon(0 20%, 100% 0%, 100% 100%, 0% 100%);
    }
}

.section-spacing {
    .fl-row-content-wrap {
        padding-top: 40px !important;
    } 

    &.slant-bottom{
        .fl-row-content-wrap {
            padding-bottom: 100px !important;
        }
    }
     &.slant-bot-140{
         .fl-row-content-wrap {
            padding-bottom: 140px !important;
        }
    }
} 


 
.gform_heading,
.gform_validation_errors {
    display: none !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning, 
.gform_wrapper div.gfield.gfield_error, .gform_wrapper div.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
    background-color: #FFF;
border-bottom: 0px !important;
}

.gform-theme--foundation .gform_fields {
    row-gap: 10px !important;
}

.show-mobile {
    display: none !important;
}
@media (max-width: 767px) { 

    .show-mobile {
        display: block !important;
    }

}

.with-line{
    position: relative;
}

.with-line::after{
    position: absolute;
    top: 50%;
    right: -22px;
    height: 1.5px;
    width: 70px;
    background: #0e1131;

}

.listing-arrow {
    .uabb-info-list-icon .uabb-module-content {
    margin-left: 12px;
        position: absolute;
        margin-top: -2px; 
    }
    .uabb-info-list-content {
        padding-left: 50px;
    } 

    .uabb-info-list-connector-top {
        height: calc(59% - 30px);
    }
    .uabb-info-list-connector {
        height: calc(78% - -6px);
    }
}

@media (max-width: 991px) { 
    .with-line::after{
        display: none !important;
    }
    .listing-arrow {
    .uabb-info-list-content {
        padding-left: 0px;
    } 
      .uabb-info-list-connector-top ,
    .uabb-info-list-connector {
    display: none;
    }

    }

    .uabb-imgicon-wrap {
        display: none;
    }
  
}

html {
  scroll-padding-top: 120px;
}